@font-face {
 font-family: palladio;
 src: url("fonts/urw-palladio-l-bold.ttf") format(‘truetype’);
}

P  {
 font-size : 12pt;
 font-family: palladio;
 font-weight : normal;
}

H1  {
 font-size : 20pt;
 font-family: palladio;
 color : #047190;
 font-style: normal;
 text-align : center;
}
H2 {
 font-size : 24pt;
 font-family: palladio;
 color : #047190;
 font-style: normal;
 text-align : center;
}
TD  {
 font-size : 10pt;
 font-family: palladio;
 text-align : center;
 background-color : #FFFFFF;
}

BODY  {								
 background-color : #FFFFFF;
 font-family: palladio;
 text-align: center;
 color : black;
}

stl1 {
 font-size : 10pt;
 font-family: palladio;
 text-align: center;
 color: #007FA9;
}

stl2 {
 font-size : 11pt;
 font-family: palladio;
 font-weight: bold;
 text-decoration: none;
 text-align: center;
 color: #007FA9;
}

stl3 {
 font-size : 12pt;
 font-family: palladio;
 font-weight: bold;
 text-align: center;
 color: #007FA9;
}

